.column-rozcestnik a {
display: inline-block;
text-decoration: none;
color: #eb3e4a;
font-size: 14px;
font-weight: 600;
background-color: #fff;
width: 100%;
border-radius: 50px;
padding-top: 3px;
padding-bottom: 3px;
border: 1px solid #eb3e4a;
}
.column-rozcestnik a:hover {
color: #fff;
background-color: #eb3e4a;
}
.column-rozcestnik {
flex: 1;
text-align: center;
margin-top:5px;
}

.category-top a {
border-bottom: 2px solid #EB3E4A;
display: initial;
position: relative;
}
.category-top a {
font-weight: 700;
}
.fvstudio-showmore-wrapper-tlacitko {
border: 1px solid #eb3e4a;
padding-top: 7px;
padding-left: 30px;
padding-right: 30px;
padding-bottom: 7px;
background-color: #eb3e4a;
color: #fff;
border-radius: 30px!important;
font-size: 14px;
}

.showmore-kategorie-tlacitko {
text-align: center;
margin-bottom: 30px;
}

.fvstudio-showmore-wrapper-tlacitko:hover {
border: 1px solid #eb3e4a!important;
background-color: #fff!important;
color: #1a1937!important;
}